/*
 * Custom styles
 * http://www.markomedia.com.au
 *
 * Copyright 2012, Marko Tomic
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
.clone{overflow: hidden;}
.widget-container {list-style:none; height:100px;}
.widget-container img {border: 0px;}
/* Make bottom right/left rail Sidebar symetric */
.container .two.columns{width:130px;}
.container .three.columns{width:130px;}
/* Slider styles below */
.flexslider {max-width:100%; margin: 0; padding: 0;}
.flexslider .slides img {max-width:100%; display: block;}

.slider-shadow:after {margin-top:-27px;}

.flexslider-container {
overflow: hidden;
margin-bottom: 0;
margin-left: -10px;
padding-right:10px;
}

.flex-caption {margin-bottom:15px;}

.flex-control-nav {
bottom: 45px;
}

#section-slider .container {max-width:100%;}

.aside {border-right:0px}

/* Reduce padding between slider and title */
h2.title span{ padding: 7px 22px 17px 0; }

h2.title{
font-size: 28px;
line-height: 180%;
margin-bottom: 12px;
padding: 15px 0;
}
.sf-menu {float:left;margin-top:-1px;}

.content img {border: 0px}

input#s {
padding: 5px !important;
font-size: 100% !important;
}

.banner940pad {padding-top:20px; _padding-bottom:10px}

/* Make Blockquote smaller in posts */
blockquote, blockquote p {
font-size: 100%;
line-height: 20px;
color: #777;
font-style: italic;
}

.clipout{
position:relative;
width:150px;
height:150px;
float:left;
padding:8px;
}
.clipin{
position:absolute;
clip:rect(50px 250px 200px 100px);
top:-50px;
left:-100px;
}
